[HEADER]
EDIT_MODE=0
INTENSITY=30.0
EDIT_BIG=1
EDIT_STATE=0
BURN_FUEL_MULT=5
FLASH_THRESHOLD=4

[FLAME_0]
POSITION=0.490,0.326,-2.230
DIRECTION=0.18,-0.02,-1
VSIZE_START=0.1
VSIZE_END=0.2
LSIZE=0.2
IS_LEFT=1
SIZE_MULT=1.2
GROUP=0
